{
  "CONDA_BUILD_SYSROOT": "",
  "cxx_compiler": "clangxx",
  "target_platform": "osx-arm64",
  "cxx_compiler_version": "18",
  "openblas": "0.3.*",
  "zlib": "1",
  "jsoncpp": "1.9.6",
  "fmt": "10",
  "channel_targets": "bioconda main",
  "llvm_openmp": "18"
}